IMG_6334.JPG=Club Immediate Past President Bob Parks receives the 2008-2009 Distinguished Kiwanis Club Award with LG Millie Krimelmeyer and KI President Paul presenting it to the club.  Doesn’t get better than that!
IMG_6330.JPG=Paul is really a family man.  First, as you can see he has brought his family on the visit.  Here they wait to see if President Lloyd Morrison is going to give them the keys to a new car after Paul’s address.
IMG_6337.JPG=President Paul with Maria, his now thirteen year daughter on her BIRTHDAY!
IMG_6301.JPG=Maria, even when on ‘tour’ deserves a birthday cake and a ‘Happy Birthday’ song.  She got both!
IMG_6336.JPG=Club Kiwanian of the Year is a great honor to be worthy of receiving.  Immediate Past President Bob Parks makes the 2008-2009 Kiwanian of the Year award for the Kiwanis Club of Waldorf to (now) LG Millie Krimelmeyer.  Congratulations!
IMG_6327.JPG=President Paul addresses the Waldorf club praising them and giving them a pep talk.  And he said that Waldorf should strive to have the at least the same number of members at the end of the year as the year they were chartered (actually 1979) so he said they need to get to seventy-nine members by September.  Only three members fell off their chairs.  Watch out!
IMG_6333.JPG=Nope, no car.  But a replica of the famous horse of the historic local merry-go-round and a painting of a historic Waldorf church.  Quite nice.
IMG_6304.JPG=CDK Governor Don Dudey introduces Kiwanis International President Paul Palazzolo at his visit to the Kiwanis Club of Waldorf, Maryland, on its 30th Anniversary Charter Night.  This is Kiwanis International Trustee Jerry Peuler’s home club as well and President Paul was making a visit to Jerry and his family too.
IMG_6340.JPG=By the way, President Paul has impeccable taste in sport jackets … as you might be able to notice with good ole’ PG Bob Cressy.  I like it.  Un-rehearsed, of course.  That’s it.  Happy 30th Waldorf!  Go get that “79”!
